# Generated by Django 3.0.6 on 2020-05-11 22:17

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('catraca', '0014_auto_20200511_1749'),
    ]

    operations = [
        migrations.AddField(
            model_name='pessoa',
            name='foto',
            field=models.ImageField(blank=True, null=True, upload_to=True),
        ),
        migrations.CreateModel(
            name='INOUT',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('datain', models.DateField(auto_now=True)),
                ('dataout', models.DateField(auto_now=True)),
                ('motivo', models.ForeignKey(default=None, on_delete=django.db.models.deletion.CASCADE, to='catraca.Motivo')),
            ],
        ),
    ]
